当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 14 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 在ubuntu+firefox下如何打开这个网站?(限制用IE)
帖子发表于 : 2007-12-07 13:25 

注册: 2007-04-02 14:35
帖子: 343
送出感谢: 0 次
接收感谢: 0 次
有的网站限制只能用windows及IE才能使用,如下例网址:
http://toeflpractice.ets.org/

请问有没有办法使之在ubuntu+firefox下也能使用?


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2007-12-07 13:52 
头像

注册: 2007-10-23 21:11
帖子: 461
地址: 香港
送出感谢: 0 次
接收感谢: 0 次
有什麼問題?


附件:
Screenshot.png
Screenshot.png [ 733.29 KiB | 被浏览 285 次 ]

页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2007-12-07 15:28 
头像

注册: 2007-04-01 14:15
帖子: 241
送出感谢: 0 次
接收感谢: 0 次
有什么问题?


附件:
TOEFL Practice Online_1197012834804.jpeg
TOEFL Practice Online_1197012834804.jpeg [ 115.09 KiB | 被浏览 227 次 ]

页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2007-12-07 17:35 

注册: 2007-08-09 3:33
帖子: 1488
系统: Windows 12.04
送出感谢: 2
接收感谢: 1
人家楼主问的是"Practice Now"之后的那些操作。
晕。

The site requires Microsoft Windows 98, NT, 2000, XP, or 2003. Browsers supported include Internet Explorer 5.01 or later and AOL 6.0 or later. All speaking products require Internet Explorer 6.0.


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2007-12-15 16:47 

注册: 2007-04-02 14:35
帖子: 343
送出感谢: 0 次
接收感谢: 0 次
PhoenixJ 写道:
人家楼主问的是"Practice Now"之后的那些操作。
晕。

The site requires Microsoft Windows 98, NT, 2000, XP, or 2003. Browsers supported include Internet Explorer 5.01 or later and AOL 6.0 or later. All speaking products require Internet Explorer 6.0.


对的~~就是那Practice Now后,就不支持firefox了 :oops:


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2007-12-15 17:09 
头像

注册: 2007-03-15 23:44
帖子: 377
送出感谢: 0 次
接收感谢: 1
美国在线收购的那个浏览器是什么来着?


_________________
For the love of PL7s
图片
图片


页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2007-12-15 17:19 
头像

注册: 2007-07-24 22:23
帖子: 241
送出感谢: 0 次
接收感谢: 0 次
FF好像有个插件叫“User Agent Switcher”,兴许可以解决楼主的问题。。 :D


_________________
Linux 2.6.25-ARCH #1 SMP PREEMPT Mon Jul 14 15:25:51 UTC 2008 i686 GenuineIntel GNU/Linux


页首
 用户资料  
 
8 楼 
 文章标题 :
帖子发表于 : 2007-12-15 17:20 

注册: 2006-09-20 19:56
帖子: 768
送出感谢: 0 次
接收感谢: 1
晕,明明都说了要win+ie,还非得要用ff,不是自找麻烦么?


页首
 用户资料  
 
9 楼 
 文章标题 :
帖子发表于 : 2007-12-15 17:21 
头像

注册: 2007-10-19 14:51
帖子: 4953
地址: 深圳
送出感谢: 0 次
接收感谢: 2
公鸡不下蛋,楼主要找下蛋公鸡。。哈哈,战斗机


_________________
Nothing 有事请发邮件到 yms541 AT gmail.com
alias 爱慕颇雷尔='mplayer'


页首
 用户资料  
 
10 楼 
 文章标题 :
帖子发表于 : 2007-12-15 17:22 

注册: 2006-09-20 19:56
帖子: 768
送出感谢: 0 次
接收感谢: 1
雄鸡起舞 写道:
FF好像有个插件叫“User Agent Switcher”,兴许可以解决楼主的问题。。 :D


没有用,这个应该是用了ActiveX一类的东西,那个插件没用。

用IE上不得了,明知不能用ff,还要用……


页首
 用户资料  
 
11 楼 
 文章标题 :
帖子发表于 : 2007-12-15 17:27 

注册: 2006-09-20 19:56
帖子: 768
送出感谢: 0 次
接收感谢: 1
装ie4linux。

对于java和ActiveX设置,搜论坛。

仅供参考,即使这样,也不见得就一定能解决问题。


页首
 用户资料  
 
12 楼 
 文章标题 :
帖子发表于 : 2007-12-15 18:52 

注册: 2007-04-02 14:35
帖子: 343
送出感谢: 0 次
接收感谢: 0 次
上这个网站,只是为了托福~~
ie4linux貌似也要wine的~~
发这个帖也为了了解有什么办法让ff打开ie而已啦~~
谢谢大家 :D


页首
 用户资料  
 
13 楼 
 文章标题 :
帖子发表于 : 2007-12-15 23:55 

注册: 2007-08-09 3:33
帖子: 1488
系统: Windows 12.04
送出感谢: 2
接收感谢: 1
bluepeng 写道:
上这个网站,只是为了托福~~
ie4linux貌似也要wine的~~
发这个帖也为了了解有什么办法让ff打开ie而已啦~~
谢谢大家 :D


Linux下面并没有原生的IE,所以你的要求在Linux下面办不到,除非用wine或者虚拟机。

Windows下面的Firefox有个IETab插件,其实也是调用IE核心,还不如直接用IE。

因此,回到Windows,用IE去吧。


页首
 用户资料  
 
14 楼 
 文章标题 :
帖子发表于 : 2007-12-16 13:11 
头像

注册: 2007-02-08 12:16
帖子: 59
送出感谢: 0 次
接收感谢: 0 次
非要上的话,就整个wine。弄那个ie4linux弄复杂了


_________________
重归ubuntu


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 14 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译